---
title: Bitácora Linux Mint 21.1 Vera
author:
- Sergio Alvariño <salvari@gmail.com>
tags: [LinuxMint, Pandoc, Documentación, makefile, git]
date: enero-2023
lang: es-ES
subject: Linux Mint 21.1 Vera
keywords: linux, postinstalación, mint, ulyana
abstract: |
  Bitácora de mi portatil
  Instalación de Linux Mint Vera
  Solo para referencia rápida y personal.
...

# Introducción

Mis portatiles son:

* Un ordenador Acer 5755G con las siguientes
características:

    * Core i5 2430M 2.4GHz

    * NVIDIA Geforce GT 540M (+ intel integrada)

    * 8Gb RAM

    * 750Gb HD

    Este portátil equipa una tarjeta _Nvidia Geforce GT540M_ que
    resulta pertenecer a una rama muerta en el árbol de desarrollo de
    Nvidia.

    Esta tarjeta provocaba todo tipo de problemas de
    sobrecalientamiento, pero en las últimas versiones de Linux
    instalando el driver de Nvidia parece funcionar correctamente.

* Un Lenovo Legion

    * Core i7-9750H

    * Nvidia GTX1650-4Gb (+ intel integrada)

    * 16Gb RAM

    * 512Gb SSD + 1Tb HDD

# Instalación de Linux Mint

Lanzamos el programa de instalación desde una memoria USB con la ISO de la versión Mate.

Al arrancar el USB podemos conectarnos a internet (en mi caso, me conecto a la wifi)


Mis opciones de instalación:

- Escojo el idioma _Inglés_ (manias mias, suelo dejar mi Linux en inglés)
- Teclado: _Español_
- Marco la opción de instalar codecs

Generalmente hago particiones:

- 540 Mb para EFI (opcional, si desactivas UEFI en la Bios no te hace falta)
- 70 Gb para _root_, es decir `/`
- El resto del disco SSD para `/home`
- El disco HDD lo monto en una sola partición en `/store`
